format_version: '1.0'

repository_url: https://github.com/universal-ctags/ctags

sequence:
  base_version:
    input_file: '677b1990.zip'
    commit_sha1: 677b1990c5ac34df2e63f08283400a7ba580e665
  fix_attempt:
    - input_file: '03423f34.diff'
      commit_sha1: 03423f344453fae6088c737d68f2b4fcd54f2a02
    - input_file: '6d1b8507.diff'
      commit_sha1: 6d1b85071a59927f02c3694a23edfaf233e7ffdd
    
  expected_fix:
    input_file: 'f822ba44.diff'
    commit_sha1: f822ba4474da05eab1ab0db5d1e4f32f246a392c

  
classification: unknown
categories: []

  
metadata:
  language: C
  strategy: reopen
  build_system: ['make']
  related_issue: https://github.com/universal-ctags/ctags/issues/781
